.widetbox{
	background:white!important;
	
}
.desktoponly{
	margin-top:10px;
	padding:0;
}
.mainheader{margin-bottom:-30px!important;}
.clr{clear:both;}
.CTAbutton{
	*box-shadow:none!important;
	box-shadow:none!important;
	-moz-border-radius:none!important;
		-webkit-border-radius:none!important;
		border-radius:none!important;
	}